#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: unix-compat
version: 0.4.1.4
id: unix-compat-0.4.1.4-071cff10affd54e66629a03c88c36f8d
key: unixc_DeAF5HEzYMu4CPLnbGbHUz
license: BSD3
maintainer: Jacob Stanley <jacob@stanley.io>
homepage: http://github.com/jystic/unix-compat
synopsis: Portable POSIX-compatibility layer.
description:
    This package provides portable implementations of parts
    of the unix package. This package re-exports the unix
    package when available. When it isn'\''t available,
    portable implementations are used.
category: System
author: Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'\''Sullivan
exposed: True
exposed-modules:
    System.PosixCompat System.PosixCompat.Extensions
    System.PosixCompat.Files System.PosixCompat.Temp
    System.PosixCompat.Time System.PosixCompat.Types
    System.PosixCompat.Unistd System.PosixCompat.User
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/unix-compat-0.4.1.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/unix-compat-0.4.1.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/unix-compat-0.4.1.4
hs-libraries: HSunix-compat-0.4.1.4-DeAF5HEzYMu4CPLnbGbHUz
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.10.2/unix-compat-0.4.1.4/include
includes:
    HsUnixCompat.h
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/unix-compat-0.4.1.4/html/unix-compat.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/unix-compat-0.4.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
